#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.7.0
visibility:           public
id:                   yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0
key:                  yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  9283e0bcea28567f215697736b7fa2cd
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yaml-0.11.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yaml-0.11.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yaml-0.11.7.0
hs-libraries:         HSyaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    attoparsec-0.14.2-72hMhO24dNA2HrGIlySvzh base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    containers-0.6.4.1 directory-1.3.6.1 filepath-1.4.2.1
    libyaml-0.1.2-LcDN00PCoeNAn1RiNzzgRT mtl-2.2.2
    resourcet-1.2.4.3-KWcDwjXcuv12GiHn6jACQF
    scientific-0.3.7.0-CP2rRIG39lTCDzlWk45agq template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

